prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 57.25.100
Requires: 
Requires.private: libavcodec >= 57.24.102, libswresample >= 2.0.101, libavutil >= 55.17.103
Conflicts:
Libs: -L${libdir}  -lavformat 
Libs.private: -ldl -lva -lva-x11 -lva -lxcb -lxcb-shm -lxcb-xfixes -lxcb-shape -lX11 -lasound -lSDL -lpthread -lvpx -lm -lvpx -lm -lvpx -lm -lvpx -lm -lvorbisenc -lvorbis -logg -lvidstab -lv4l2 -ltheoraenc -ltheoradec -logg -lspeex -lssh -lsoxr -lschroedinger-1.0 -lpulse -lopus -lopenjpeg -DOPJ_STATIC -lopencore-amrwb -lopencore-amrnb -lmodplug -lgsm -lfribidi -lglib-2.0 -lfreetype -lfontconfig -lfreetype -ldcadec -lgnutls -ldl -lm -llzma -lbz2 -lz -pthread
Cflags: -I${includedir}
